[riot-devel] [RIOT] gnu++0x compatibility for RIOT (#41)

Oleg Hahm notifications at github.com
Mon Jul 22 15:43:28 CEST 2013


At least the diff still seems to be outdated. Maybe we just close this one and you create a new pull request?

---
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/41#issuecomment-21344583
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/devel/attachments/20130722/c6ebc82d/attachment.html>


More information about the devel mailing list